ul#css3menu1,ul#css3menu1 ul{
	margin:5px;list-style:none;padding:0;background-color:#FFFFFF;border-width:2;border-style:solid;border-color:#6FAF07;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px; border-top-width:15px;  border-bottom-width:15px; }
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:200%;top:0; margin-left:0px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s,left 0.5s;-o-transition:opacity 0.5s,left 0.5s,visibility 0.5s;background-color:#fbffd9;border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;padding:0 3px 3px;filter:alpha(opacity=90);  border-top-width:2px;  border-bottom-width:2px;}

ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1>li:hover>ul{
	opacity:0.9;left:99%;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0 3px 3px;}
ul#css3menu1>li{
	margin:3px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 13px Arial,Helvetica,sans-serif;color:#8d5409;cursor:pointer;padding:5px 8px;background-color:transparent;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:3px 0 0;}
ul#css3menu1 ul a{
	text-align:left; font-size:12px; line-height:14px; padding:3px;background-color:#fbffd9;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:13px Lucida Sans Unicode, sans-serif;color:#8d5409;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#b3d306;border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#b3d306;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li.topmenu>a{ 
	width:180px;border-width:1px;border-style:solid;border-color:transparent;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;opacity:0.8;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:solid;border-color:#e5eef6;}
ul#css3menu1 li.toproot>a{
	border-width:1px 0 1px 1px;border-style:solid;border-color:transparent;border-radius:5px 0 0 5px ;-moz-border-radius:5px 0 0 5px ;-webkit-border-radius:5px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;opacity:0.9;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	border-style:solid;border-color:#e5eef6;}

ul#css3menu1 li a.selected{
	background-color:#b3d306; color:#FFFFFF;text-decoration:none;}

/*Estilos para subapartados visibles*/
ul#css3menu1 ul#css3sub{
	visibility:visible; left:3px; opacity:1; position:relative; width:150px; font-size:10px; margin-top:0px; border-top-width:2px;  border-bottom-width:2px;}
ul#css3sub li a{
	width:140px; position:relative; display:block; white-space: normal; font-size:12px; line-height:14px; padding-top:2px; padding-bottom:2px;}
ul#css3sub li a.selected{
	background-color:#b3d306; color:#FFFFFF;text-decoration:none;}